import './card-proj-download.css';
import {IProjDownload} from "../../interfaces/card/ICardProj.ts";

export default function CardProjDownload(props: IProjDownload) {
    return (
        <div className="card-proj-download">
            <div className="title">{props.title}</div>
            <div className="desc">请完善软件的介绍，详细介绍等基本信息</div>
            <div className="option">
                <a href="/#" className="edit" onClick={(e) => {
                    e.preventDefault();
                    props.handleDownload();
                }}>下载</a>
            </div>
        </div>
    )
}